# 57. الاستعلام: الحصول على "Photos" المرفقة بـ "Note" المحددة

الحصول على جميع "الصور" المرتبطة بـ "الملاحظة" المحددة.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
استعلام getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]){
  uuid
  الحقول (fieldUuids: ["586a2ef2-03e4-4715-846c-07a2f0cb3016"]) {
   uuid
   الاسم
   الملاحظات (noteUuids:["4a94da1c-f655-4f17-961a-4b0323e5129c"]) {
    الصور {
     رابط
     uuid
     تاريخ الإنشاء
    }
   }
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
من الضروري استخدام `geopardApiKey` معامل الاستعلام أو ترويسة التفويض لعرض "صورة" عبر عنوان URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ar/mstndat-wajhh-brmjh-alttbyqat/nzrh-aamh-ala-tlbat-wajhh-brmjh-ttbyqat-geopard/57.-alastalam-alhswl-ala-photos-almrfqh-b-note-almhddh.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
